Forum OpenACS Development: tsearch2 upgrade

Request notifications

Collapse
Posted by Malte Sussdorff on
Quick question, as I am certain it has been solved and I am just to blind to find it.

"Users who have been continuously upgrading since before version 8.3 will need to either manually modify their databases to use the built-in tsearch objects before upgrading to PostgreSQL 10, or will need to compile tsearch2 themselves from scratch and install it."

Any pointer on how to do the modify database part with OpenACS?